/*
Theme Name: SVTC
Theme URI: https://www.oneandthree.com.au
Author: oneandthree
Author URI: https://www.oneandthree.com.au
Description: SVTC Theme
Template: betheme
Version: 1.6.2
*/
@import url("https://use.typekit.net/ctv7bqe.css");
@import url('https://fonts.googleapis.com/css?family=Abhaya+Libre:600&display=swap');
div.logo {
  display: none;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,acronym,address,cite,code,del,dfn,img,ins,kbd,q,s,samp,strike,tt,var,b,u,i,center,ol,ul,li,fieldset,form,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
	font-family: ff-real-headline-pro, sans-serif;
	font-weight: 300;
	font-style: normal;
}

.header-stack #Top_bar, #Top_bar #menu, .sticky-tb-color #Top_bar.is-sticky {
	background: #fff;
    opacity: .97;
}

#Top_bar.is-sticky .menu_wrapper {
    float: none; 
}

.sticky-white #Top_bar.is-sticky, .sticky-white #Top_bar.is-sticky #menu {
    background: inherit !important; 
}

#Top_bar .menu > li > a {
    color: #CF4402;
}

.navybg, .orangebg {
	background-color: #082233;
	color: white;
	font-family: 'Abhaya Libre', serif !important;
	font-size: 1.5em;
}

.navybg h1, .orangebg h1 {
	font-size: 2em;
	color: white;
	font-family: 'Abhaya Libre', serif !important;
}

.navybg a, .orangebg a {
	color: white;
	text-decoration: underline;
}

.navybg p, .orangebg p {
	font-family: 'Abhaya Libre', serif !important;
}

#media_image-2 {
	text-align: center;
}

.footer_copy {
	background-color: #DA5409;
    color: white;	
}

.footer_copy a, .footer_copy a:visited {
    color: white !important;	
}

.footer_copy a:hover {
    color: white !important;
	text-decoration: underline;
}

.orangebdright {
	border-right: 1px solid #DA5409;
}

.iconhomerow p {
	margin-bottom: 0;
}

.iconhomerow h3 {
	font-weight: bold !important;
    color: #444444;
    font-size: 1.3em;
    margin-bottom: 0;
}

.orangebg {
	background-color: #DA5409;
}

.vc_carousel-inner .vc_inner {
	text-align: center;
}

.vc_carousel-inner .vc_inner img {
	float: none;
	padding: 5px;
	background-color: white;
	border: 1px solid #ffffff;
}

.vc_images_carousel .vc_carousel-indicators .vc_active {
    border: 1px solid white !important;
	background-color: transparent !important;
}

.vc_images_carousel .vc_carousel-indicators li {
    border: 1px solid white !important;
    background-color: white !important;
}

.vc_images_carousel .vc_carousel-control .icon-prev:before, .vc_images_carousel .vc_carousel-control .icon-next:before {
    color: white !important;
}

.navybg h2, .navybg h2 a, .navybg h2 a:hover, .navybg h1, .navybg h1 a, .navybg h1 a:hover, .navybg h3, .navybg h3 a, .navybg h3 a:hover,
.orangebg h2, .orangebg h2 a, .orangebg h2 a:hover, .orangebg h1, .orangebg h1 a, .orangebg h1 a:hover, .orangebg h3, .orangebg h3 a, .orangebg h3 a:hover{
    color: white;
}

.navybg h2, .navybg h1, .navybg h3,
.orangebg h2, .orangebg h1, .orangebg h3{
    font-family: 'Abhaya Libre', serif !important;
}

.footeraddress {
	font-family: 'Abhaya Libre', serif !important;
    font-size: 24px;
    padding-left: 25px;
    line-height: 1.3;
    padding-top: 15px;
}

.mapiconfooter {
	float: left;
	max-height: 130px;
	margin-right: 15px;
}

.wpb_wrapper > div.wpb_map_wraper {
    margin-bottom: 0;
}

.the_content_wrapper ul, .the_content_wrapper ul a {
    color: white;
}

#Top_bar .menu_wrapper .menu.page-menu > li > a, .header-stack #Top_bar .menu_wrapper .menu > li > a {
    margin: 0;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

@media screen and (min-width: 768px) {
	.vc_images_carousel .vc_carousel-indicators {
		bottom: -40px !important;
	}
}

/* MOBILE */
@media only screen and (max-width:767px) {
    div.logo {
	  display: block;
	}
	
	.orangebdright {
		border-right: 0px solid #DA5409;
	}
	
	#Footer .widgets_wrapper {
		padding: 20px 0;
	}
	
	#Footer #media_image-2 {
		display: none;
	}
	
	.footeraddress {
		padding-left: 0;
		padding-top: 0;
	}
	
	.mapiconfooter {
		max-height: 100px;
	}
	
	#vc_images-carousel-1-1584346138 {
		margin-bottom: 5px;
	}
	
	.navybg, .orangebg {
		padding-bottom: 15px;
	}
}

/* TABLET */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
}

/* DESKTOP */
@media only screen and (min-width: 768px) {
}

@media screen and (min-width: 1120px) {
}


/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    
}

/* Small Devices, Tablets */
/*@media only screen and (max-width : 768px) {

}*/

